{
  "ANNUAL REPORT": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Searches & Report",
    "wfi_document_name": "Financial Reports",
    "wfi_document_type": "Searches, Reports and Financials"
  },
  "APPROVALS": {
    "bbca_documents": false,
    "document_category": "Approvals",
    "wfi_document_category": "Approval",
    "wfi_document_name": "Approval Memos / Emails",
    "wfi_document_type": "Approval Memos / Emails"
  },
  "ASSIGNMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "General Assignment (Misc)",
    "wfi_document_type": "Misc"
  },
  "BANK GUARANTEE/SBLC": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Banker's Guarantee/ SBLC",
    "wfi_document_type": "Security/Collateral - BG/SBLC"
  },
  "CHARGE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Charge over Accounts",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "CM": {
    "bbca_documents": false,
    "document_category": "Approvals",
    "wfi_document_category": "Approval",
    "wfi_document_name": "Credit Memo",
    "wfi_document_type": "Credit Memo"
  },
  "COMPLIANCE CERT": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "External correspondences eg. Letters from Customers",
    "wfi_document_type": "External Correspondences"
  },
  "CONFIRMATION/CONSENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Form of Confirmation and Consent",
    "wfi_document_type": "Misc"
  },
  "CONSTRUCTION REPORT": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "External correspondences eg. Letters from Customers",
    "wfi_document_type": "External Correspondences"
  },
  "CONTRACT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Charter Contract",
    "wfi_document_type": "Security/Collateral - Vessels/Aircrafts"
  },
  "CORPORATE GUARANTEE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Deed of Guarantee and Indemnity (Unlimited Liability)",
    "wfi_document_type": "Deed of Guarantee (Corporate / Individual)"
  },
  "CP": {
    "bbca_documents": false,
    "document_category": "Approvals",
    "wfi_document_category": "Approval",
    "wfi_document_name": "Credit Proposition",
    "wfi_document_type": "Credit Proposition"
  },
  "CR": {
    "bbca_documents": false,
    "document_category": "Approvals",
    "wfi_document_category": "Approval",
    "wfi_document_name": "Credit Review",
    "wfi_document_type": "Credit Review"
  },
  "DEBENTURE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Debenture",
    "wfi_document_type": "Security/Support - Debenture/Charge"
  },
  "DEED OF COVENANTS": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Deed of Covenants",
    "wfi_document_type": "Security/Collateral - Vessels/Aircrafts"
  },
  "DIRECTORS/MANAGERS CERTIFICATE": {
    "bbca_documents": true,
    "document_category": "Corporate & Constitutional Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Directors\u2019 Resolution",
    "wfi_document_type": "Resolutions"
  },
  "DISCHARGE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Legal Correspondences",
    "wfi_document_name": "Discharge Documents (Partial/ Total)",
    "wfi_document_type": "Legal Correspondences"
  },
  "EXTERNAL CORRESPONDENCES": {
    "bbca_documents": false,
    "document_category": "External Correspondences",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "External correspondences eg. Letters from Customers",
    "wfi_document_type": "External Correspondences"
  },
  "FACILITY AGREEMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Facility Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "FEE LETTER": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "External correspondences eg. Letters from Customers",
    "wfi_document_type": "External Correspondences"
  },
  "INCORPORATION DOC": {
    "bbca_documents": true,
    "document_category": "Corporate & Constitutional Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Certificate of Incorporation and Memorandum & Articles of Association",
    "wfi_document_type": "Misc"
  },
  "INSURANCE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Searches & Report",
    "wfi_document_name": "Insurance",
    "wfi_document_type": "Searches, Reports and Financials"
  },
  "INTERCREDITOR AGREEMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Intecreditors Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "INTERNAL DOCUMENTS (BBCA)": {
    "bbca_documents": true,
    "document_category": "Internal Documents (BBCA)",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Lodgment Memorandum",
    "wfi_document_type": "Compliance Checklist"
  },
  "ISDA MASTER AGREEMENT/SCHEDULE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "ISDA",
    "wfi_document_type": "Misc"
  },
  "LEGAL CORRESPONDENCES": {
    "bbca_documents": true,
    "document_category": "Legal Correspondences",
    "wfi_document_category": "Legal Correspondences",
    "wfi_document_name": "Letter/ email with lawyer",
    "wfi_document_type": "Legal Correspondences"
  },
  "LEGAL OPINION": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Legal Opinion",
    "wfi_document_type": "Security/Support - Foreign Legal Opinion"
  },
  "LETTER OF OFFER": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Letter of Offer",
    "wfi_document_type": "Letter of Offer"
  },
  "LETTER-OTHERS": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "External correspondences eg. Letters from Customers",
    "wfi_document_type": "External Correspondences"
  },
  "MORTGAGE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Open or Closed Mortgage",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "OTHER AGREEMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Supplemental Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "PERSONAL GUARANTEE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Deed of Guarantee and Indemnity (Unlimited Liability)",
    "wfi_document_type": "Deed of Guarantee (Corporate / Individual)"
  },
  "PLEDGE": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Pledge Agreement",
    "wfi_document_type": "Misc"
  },
  "POWER OF ATTORNEY": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Power of Attorney",
    "wfi_document_type": "Misc"
  },
  "REGISTRATION OF SECURITY": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Correspondences",
    "wfi_document_name": "Statement Containing Particulars of Charge with ACRA's email confirmation of charge (including Forms 33, 34 & 40) (Mortgage/Assignment)",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "RESOLUTION": {
    "bbca_documents": true,
    "document_category": "Corporate & Constitutional Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Directors\u2019 Resolution",
    "wfi_document_type": "Resolutions"
  },
  "RISK PARTICIPATION AGREEMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Facility Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "SALES/OTHER REPORT": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Sale & Purchase Agreement",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "SEARCHES": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Searches & Report",
    "wfi_document_name": "Searches",
    "wfi_document_type": "Searches, Reports and Financials"
  },
  "SECURITY TRUST/DEED": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Security Sharing Deed",
    "wfi_document_type": "Misc"
  },
  "SHARE CERTIFICATE/TRANSFER FORMS": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Share Certificate",
    "wfi_document_type": "Security/Collateral - Shares"
  },
  "SUBORDINATION DEED": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Deed of Subordination (RE)",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "SYNDICATION AGREEMENT": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Facility Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "TENANCY": {
    "bbca_documents": false,
    "document_category": "Reports",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Tenancy Agreement",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "TERMSHEET": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Facility Agreement",
    "wfi_document_type": "Facility Agreements"
  },
  "TITLE DEED": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Certificate of Title/ Subsidiary Strata Certificate of Title",
    "wfi_document_type": "Security/Collateral - Real Estates"
  },
  "TRANSCRIPT OF VESSEL": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Transcript of Vessel (including trading certificates)",
    "wfi_document_type": "Security/Collateral - Vessels/Aircrafts"
  },
  "UNDERTAKING": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Current Documents",
    "wfi_document_name": "Letter of Undertaking",
    "wfi_document_type": "Misc"
  },
  "VALUATION": {
    "bbca_documents": true,
    "document_category": "Legal Documents",
    "wfi_document_category": "Searches & Report",
    "wfi_document_name": "Valuation Report",
    "wfi_document_type": "Searches, Reports and Financials"
  }
}
